@import "~sass/media";
@import '~sass/variables';
.order-devlivery-wrap{
  margin-top:2%;
  text-align: center;
  img{
    width: 65px;
    padding-top: 40px;
  }
  .order-del-header{
    line-height: 2;
    margin: 2% 0 2% 0;
    span{
      color: $font-silver;
    }
    h2{
      color: $font-white;
    }
  }
  .order-delivery-bg{
      background-color: $secondary-color;
      padding: 2vh;
      width: 60%;
      height: auto;
      margin: 0 auto 0;
      border-radius: 0.5vh;
      border: 1px solid #d0cfcf;
      font-size: 13px;
      -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
      -webkit-transition: all 0.5s cubic-bezier(.25, .8, .25, 1);
      transition: all 0.5s cubic-bezier(.25, .8, .25, 1);
      h6{
        text-align: left;
        font-weight: 600;
        // padding: 0 16px;
      }
      // span{
      //   padding-left:20px;

      // }
      address{
        text-align: left;
        // padding: 0 16px;
        font-size: 14px;
      }
  }
  .order-delivery-bg .col-md-4{
    @media screen and (min-width: 300px) and (max-width: 767px) {
      margin: 15px 0;
    }
    @media screen and (min-width: 601px) and (max-width: 1000px) {
      flex: 0 0 100%;
      max-width: 100%;
    }
  }
  .order-prod {
    text-align: left;
  }
  .order-list {
    border-top: 1px solid #c5c3c3;
    padding-top: 10px;
  }
  .order-del-footer{
    margin: 15px;
    font-size: 14px;
    line-height: 1.5;
    .footer-txt{
      color: $font-silver;
    }
    @include for-size(phone-only) {
      padding-bottom: 10px;
    }
    .showmore-wrap{
      margin-top: 18px !important;
    }
    a{
      color: #03a9f4;
    }
  }

}
::ng-deep .mat-raised-button.mat-primary{
  font-weight:500;
}
::ng-deep .mat-list{
  padding-top: 0px !important;
}
::ng-deep .mat-list .mat-list-item{
  font-size: 14px;
  height: 20px !important;
  padding:0 !important;
}


@include for-size(phone-only) {
  .order-delivery-bg{
    width: 100% !important;
  }
}

@include for-size(tablet-portrait-up) {
.order-delivery-bg{
  width: 100% !important;
}
}

@include for-size(tablet-landscape-up) {
  .order-delivery-bg{
    width: 100% !important;
  }
}
